.spacer {
  flex: 1 1 auto;
}

h1 {
  padding: 0 1rem;
}

h2 {padding: 1rem;}

mat-toolbar{
  position:fixed;
  top:0;
  z-index: 2;
}

mat-sidenav-container {
  height:100%;
}

/* Move the content down so that it won't be hidden by the toolbar */
mat-sidenav {
  padding-top: 3.5rem;
  @media screen and (min-width: 600px) {
    padding-top: 4rem;
  }

  .entry{
      display: flex;
      align-items: center;
      gap: 1rem;
      padding:0.75rem;
  }
}

/* Move the content down so that it won't be hidden by the toolbar */
mat-sidenav-content{
  padding-top: 3.5rem;
  @media screen and (min-width: 600px) {
      padding-top: 4rem;
  }
}
.expanded {
  width: 250px;
}

.active-list-item {
  color: #3F51B5 !important; /* Note: You could also use a custom theme */
}

